<nav class="navbar navbar-expand-lg navbar-light bg-white">
  <a class="navbar-brand" href="#">
        <div class="colpatria">
            <img src="../assets/images/Scotiabank-Colpatria.png">
        </div>        
  </a>
    
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    
    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
      <div class="navbar-nav">
        <a class="nav-item nav-link" [routerLink]="['/blacklist-search']" [routerLinkActive]="['activado']">
            Blacklist
        </a>  
        <a class="nav-item nav-link" [routerLink]="['/cliente-lista']" [routerLinkActive]="['activado']">
          CRM
      </a>  
      </div>
    </div>
  </nav>